Plugin version numbers for DS 4.6

FixmypcmikeFixmypcmike Posts: 12,125
edited September 2013 in The Commons

Updates May 16

Items which have not been updated should still work in DS4.6

Thanks to Jay Nola for providing this list.

These have been updated for 4.6

Genesis Starter Essentials (1.13)
3D Bridge for Photoshop (1.3.0.8)
GoZ for DAZ Studio (1.3.0.8)
Decimator for DAZ Studio 4.5+ (1.4.0.18)
DSON Importer for Poser (1.1.0.18)
Dynamic Clothing Control (1.3.0.18)
Mimic Live! (1.3.0.18)


Elite Human Surface Expansion Pack 1 (1.1)
omAreaLight Light Shader for DAZ Studio (1.3)
pwCatch (1.2)
pwEffect (1.2)
pwGhost (1.2)
pwSurface 2 (1.2)
pwToon (1.2)
pw Shaders Bundle (1.2)
UberEnvironment Light Shader IBL/HDRI (1.3) (no update needed from June version)
UberEnvironment HDRI Pack 1 (1.1 for DS4 / 1.1 for DS 2 & 3)
UberHair Shader Upgrade for UberSurface (1.3) (no update needed from June version)
Uber Lighting Bundle (see each item in the bundle for the current version)
UberPoint Light Shader for DAZ Studio (1.3)
UberSoft Lighting Kit (1.3)
UberSpot Light Shader for DAZ Studio (1.3)
UberSurface2 Layered Shader for DAZ Studio (1.3)
Genesis Generation X (1.2)
GenX AddOns for Gen 3 (1.2)

re PoseMaster, cridgit says:


I can confirm PoseMaster works in 4.5 but I have noticed not all the tests pass. This is due to something having changed in how DS handles node scaling but it won’t affect 99% of your pose transfers. I’m still investigating the root cause and will possibly be releasing an update if deemed necessary.

Faceshop is now at version 8EZ. FaceShop tutorial videos and current versions of FaceShop can be downloaded from:
http://www.abalonellc.com

If you have FaceShop 7+ Abalone LLC has a new plugin (dll) that works with the release version of DAZ Studio 4.5 and not the RC versions.
It is are out for 32-bit and 64-bit for PC and the Mac version is in the works. according to Abalone LLC.

To use replace the existing faceshoploader.dll in the Studio “plugin” folder.

They can be downloaded at this link.
http://www.abalonellc.com/free-upgrade-for-existing-pro-users.html


Alessandro_AM has updated INFINITO 1.1 to work with 4.5. The new versions can be downloaded at:

http://www.alessandromastronardi.com/INFINITO1.1_4.5/infinitoPlugin.OSX.32.zip
http://www.alessandromastronardi.com/INFINITO1.1_4.5/infinitoPlugin.OSX.64.zip
http://www.alessandromastronardi.com/INFINITO1.1_4.5/infinitoPlugin.WIN.32.zip
http://www.alessandromastronardi.com/INFINITO1.1_4.5/infinitoPlugin.WIN.64.zip


You do not install Darkside with 4.5, it is built in.

If you have multiple copies of DAZ Studio and want to have the Photoshop Bridge work for both you need to install one version to the Adobe Plugins folder and the other to your Alternate plugins folder that you set in preferences in Photoshop or Photoshop Elements. You can’t put both versions in the same plugins folder.

Other updated plugins are in the works and will be released by venders when they are done and many have announced that they are working on them now.

Please report any updates to items on this list and things I don’t have on it.

Post edited by DAZ_Brian on
«134

Comments

  • Jay_NOLAJay_NOLA Posts: 0
    edited September 2013

    Part 2 Last Updated 9-18-2013.


    Note: Some updated products and newer ones only have a Download Install Manager (DIM) version.


    Dimension3D has released 1.2 versions of these products for DS 4.5 & higher.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    Dimension 3D posted this information in another thread about the above mentioned updates.

    Besides working in DS 4.5 and higher, there are also some improvements and bug fixes in the new version.

    1. The morphs are now transferred with an improved scheme to get smoother results in particular for the face (s. image). The improved presets are selected initially by default when loading a figure in GenX. The former presets are still included, they are marked by [1.0] just in case you prefer the old scheme.

    2. It happened sometimes that a few single points were transferred wrong, in some cases this ruined the transferred morph, in other cases it was hardly visible. This bug has been fixed, there should be no more errors in the transferred morphs.

    3. It is now possible to get morph values (i.e. dial settings) directly from a figure in the DS scene. If you have a character saved in a DS scene or as a DS script, or if you have otherwise problems to load the morph values into GenX, you can now load or setup the figure in the scene and get these values from there.

    4. GenX now supports compressed DSF files and has some other adjustments to be compliant with the DS 4.5 file format.

    5.) GenX does not work with Genesis 2.

    Because of 1. and 2., I recommend to transfer your morphs again to get better results.

    Because of 1., you should also update the Gen3 add-ons to benefit from the improved morph transfer. (Edited to add: In particular the Gen3 add-ons for A3 and H3 have been improved to work better in the eye area, e.g. the morph for closing the eyes transfers much better now.)

    DSF Toolbox has been updated to version 1.2 and does work with DS 4.6.


    Instaling/Updating INFINITO 1.1.0.1 Instructions.

    The installers for INFINITO and DS 4.5 and higher are available now.

    If you have INFINITIO 1.1.0.1 installed already for DS 4 in the folder and you installed DS 4.5 you can do this instead of having to uninstall it and run the newer DS 4.5 installer.

    1.) Download the updated plug in file for you version of DS 4.5 from the links in the 1st post.
    2.) Replace the older infinito plugin file in your plugins folder of DAZ Studio with the newer one. Note: The name on the older one may not be exactly the same as the newer one.


    Reality has now been updated to version 2.5 so it will work with DS 4.5 and higher.

    You need the latest version of Lux Render(10.0 or higher) for it to work.

    You can download the updated plugin and get the newest version of Lux Render by going to these links.

    http://preta3d.com/tasks/Reality2Download.php

    http://www.luxrender.net/en_GB/download


    NyaNyan posted this information on what needs to be done to make the Mirei Anime and Toon Style Shader for DAZ Studio 4 work with 4.5

    For DS4.5 and higher please download shader files and replace them.

    1. download http://www.geocities.jp/nyankko15/DAZStudio/mirei/mirei_shader_files_for_DS45.zip

    2. extract zip file

    3. replace shader files

    DAZ Studio 4\shaders\Nyanyan\mirei\mirei_surface.sdl
    DAZ Studio 4\shaders\Nyanyan\mirei\mirei_displacement.sdl

    These shader files are simply re-compiled with DAZ Studio4.5.


    Manga Style & Visual Style Shaders work in DS 4.5 and higherr.

    The current versions for them are:
    Manga Style Shaders (1.1)
    Visual Style Shaders (1.2)

    The Documentation for Manga Style Shaders can be gotten at this link.

    https://dl.dropbox.com/u/12960659/Daz3DWork/Documentation/MangaStyle_Documentation.pdf

    The Documentation for Visual Style Shaders can be gotten at this link.

    https://dl.dropbox.com/u/12960659/Daz3DWork/Documentation/VisualStyle_Documentation.pdf

    A Step by Guide On How To Apply The Manga Preset Shaders To Genesis can be gotten at this link?

    https://dl.dropboxusercontent.com/u/12960659/Daz3DWork/Documentation/VisualStyle_StepByStep.pdf

    A Step by Guide On How To Apply The Manga Preset Shaders To Genesis can be gotten at this link:

    https://dl.dropbox.com/u/12960659/Daz3DWork/Documentation/MangaStyle_StepByStep.pdf

    A Freebie Pack for Manga Style Shaders can be gotten at this link.

    https://dl.dropbox.com/u/12960659/Daz3DWork/Freebies/BishyT_MangaStyle_FreebiePack1.zip

    A Free Geometry Shell Outline shader can be gotten ar this link. (Note: This shader was update May 19th, 2013 to fix a bug.)

    https://dl.dropboxusercontent.com/u/12960659/Daz3DWork/Freebies/BishyT_GeoShellOutline_FreebieShader.zip

    The official thread for the Manga Style Shaders & Visual Style Shaders is at:

    http://www.daz3d.com/forums/discussion/10961/


    PoseMaster for DAZ Studio PoseMaster has been updated for DS 4.5. The new version uses the DUF format which prevents the annoying dialog popup during batch conversion (plus a few other improvements).

    The current version numbers for PoseMaster for DAZ Studio and PoseMaster People Pack are:

    PoseMaster for DAZ Studio PoseMaster (1.5)
    PoseMaster People Pack (1.0)


    Luxus

    The current version is:

    Content (1.0.0.2)
    Plugin (1.0.0.5)


    graphMate

    Current version is (1.0.0.0).


    keyMate

    Current version is (1.0.0.5).


    Graphic Art Cameras

    DIM files updated last on 9-4-2013.


    Garibaldi Express Hair System For DAZ Studio

    Plugin (1.0)

    Documentation and Freebies for it are at:

    http://www.garibaldiexpress.com/downloads.html


    Look At My Hair & Look at my Hair FREE Player

    Look At My Hair (1.0.0.0)

    Look At My Hair Player (1.0.6.1.5)

    Official website with free presets, documentation, news, & video tutorials is at:

    http://www.furrythings.com/

    Note: Both Player and full version of Look At My Hair can't be installed into a version of Studio.


    Sickle Rigging and Morphing System (Notes: DIM files updated: 5-8-2013 System & Projection Templates / 7-26-2013 Manual)

    Sickle Dress Rig Genesis 2 Female (Notes: DIM files updated on 7-14-2013.)


    These Shaders have been reported to be working in DS 4.5 without problems on the forums.

    Gemologica
    Silkessence
    The Fabricator

    These Shaders are for DS 4.6

    Ingenious Rock Shaders (Notes: DIM files updated on 7-9-2013.)
    Latex Shaders (Notes: DIM files updated on 7-12-2013.)
    Subsurface Gummy & Plastic Shaders (1.1)
    Subsurface Shader Base (1.1)
    Subsurface Goop Shaders (Notes: DIM files updated on 7-18-2013.)
    Subsurface Toolbox (1.1)
    Subsurface Toon Shaders (DIM)
    Velvety Print Shaders (Notes: DIM files updated on 6-26-2013.)

    Note: Subsurface Shader Base are free and was added to Product Libraries for existing DS users. They are part of DS 4.6.

    Post edited by Jay_NOLA on
  • RAMWolffRAMWolff Posts: 5,536
    edited December 1969

    Thanks for the info. Got this bookmarked to keep tabs.... Got all my PWSurface shaders and Uber - OM and waiting on Elite.... Wish to the GODDESS they would buy PWSketch PoseWorks.... such a nice plugin! Oh well.!

  • zigraphixzigraphix Posts: 2,768
    edited December 1969

    Thank you SO MUCH for starting this thread!

    RAMWolff said:
    Thanks for the info. Got this bookmarked to keep tabs.... Got all my PWSurface shaders and Uber - OM and waiting on Elite.... Wish to the GODDESS they would buy PWSketch PoseWorks.... such a nice plugin! Oh well.!

    I agree with the sentiment, but I believe at the time we were told that pwSketch contained additional technology that wasn't Poseworks' to sell. :(

    I'm almost done teaching stats for the summer, and then I'll get back to work on my sketch shaders. :)

  • RAMWolffRAMWolff Posts: 5,536
    edited December 1969

    If you and BishounenTaurus can get some really good sketch shaders created it would be really awesome. I'm such a crosshatching fan. He was getting some good results for sure but I'll get both sets if they have good ideas packed in.

  • linvanchenelinvanchene Posts: 617
    edited August 2012

    Thank you for this list.

    Allthough there is still some confusion left:

    Was the Uber Shader Pack also updated?

    http://www.daz3d.com/shop/uber-shader-pack

    The "Uber Shader Pack" contains some more shaders than the "Uber Lighting Bundle".

    In the "Uber Lighting Bundle" are included:

    •UberEnvironment Light Shader IBL/HDRI
    •UberEnvironment HDRI Pack 1
    ◦(not sold separately - only available in this bundle and in DAZ Studio 3 Advanced)
    •omAreaLight Light Shader for DAZ Studio
    •UberSpot Light Shader for DAZ Studio
    •UberPoint Light Shader for DAZ Studio

    In the "Uber Shader Pack" are included:

    ◦UberSpot
    ◦UberPoint
    ◦omAreaLight
    ◦UberEnvironment
    ◦UberSurface2
    ◦UberHair
    ◦UberSoft Lighting kit
    ◦UberSoft Light Pack1
    ◦Elite Human Surface Expansion pack1


    What did I do?
    I reset the "Ueber Shader Pack" in my download history.
    I got a lot of different versions for mac and pc, and for ds2, ds3 and ds4 in My Downloadable Products.
    Most of them seem to be the version 1.3.

    What is confusing?

    What confuses me though is that there are no files that are explictely named version 4.5

    I do not want to mess up a freshly installed DAZStudio_4.5.0.114_Win64 by overwriting some shaders with maybe older version that were intended for DS4.0.3 only.

    - - -

    For example by reseting my downloads on the Dynamic clothing control I got installers that were clearly named for which version they are intended:
    Dynamic Clothing Control for DAZ Studio 4.5.x 64-bit - exe - pc
    Dynamic Clothing Control for DAZ Studio 4.0.3.x 64-bit - exe - pc

    This is not the case for the Uber Shader Bundle were the installers are named:
    Uber Shader Pack - 10973_UberSoftLightingKitDS3_1.3_ds.exe - pc
    Uber Shader Pack - 10973_UberSoftLightingKitDS4_1.3_ds.exe - pc

    Those installers seem to have no distinction between 4.5 and 4.0.3.


    Can a representative of DAZ explain if the shaders named DS4 I got by reseting the "Uber Shader Pack" are intended to be used with DAZStudio_4.5.0.114_Win64?

    Post edited by linvanchene on
  • FixmypcmikeFixmypcmike Posts: 12,125
    edited December 1969

    The first post gives the versions for most of those that work with DS4.5, most are version 1.3

  • Jay_NOLAJay_NOLA Posts: 0
    edited December 1969

    The ones marked 4 are for 4.5 and 4.0.3. Most of the 1.3 ones were at 1.2 until just recently.

    During the testing of 4.5 it was reported that UberSurface2 wasn't working and those shaders and others got updated after that was reported.

    Also, not all the shaders that Daz sells in its store are going to be updated or need to for 4.5. If they are working fine now they won't be. The older Elite Human Surface Shader for example wasn't updated for Daz Studio 4 and may not be for 4.5 unless it is reported that it doesn't work right..

  • DWGDWG Posts: 772
    edited December 1969

    I've just been checking my plugin status and I've got a red plug against 'dzautoriggercontrol' - I'm not even sure which product that is associated with, help anyone?

  • linvanchenelinvanchene Posts: 617
    edited August 2012

    DWG said:
    I've just been checking my plugin status and I've got a red plug against 'dzautoriggercontrol' - I'm not even sure which product that is associated with, help anyone?

    I noticed that too. The ones I also had at red status were "Dynamic Clothing Control" and "Dezimator".

    After updating both the "DZautotriggercontrol" was now also back to green.

    My guess is that "DZautoriggercontrol" is included in one of them as well and updated by updating one of them.

    If i had to bet I would set my money that "DZautoriggercontrol" is linked to "Dynamic Clothing Control" because in that process there seems to be some kind of rigging involved. Maybe someone else can tell for sure.

    The Dezimator installer you should get when you reset your DS4 downloads.
    The Dynamic Clothing Control installer you get when you reset your Dynamic Clothing Control downloads.

    - - -

    @fixmypcmike and jay_nola: Thx for clearing the 4.0.3 and 4.5 compatibility up.

    Post edited by linvanchene on
  • DWGDWG Posts: 772
    edited December 1969

    Thanks Linvanchene, I've just reset Dynamic Clothing Control, so that may take care of the autorigger issue.

    Am I right in thinking Decimator is the plugin you only have a valid serial number for if you actually bought the full price DS4 Pro?

  • linvanchenelinvanchene Posts: 617
    edited December 1969

    DWG said:
    Thanks Linvanchene, I've just reset Dynamic Clothing Control, so that may take care of the autorigger issue.

    Am I right in thinking Decimator is the plugin you only have a valid serial number for if you actually bought the full price DS4 Pro?

    As far as I can remember that is the case.
    I did buy the DS4 pro upgrade sometimes in 2011 and the decimator plugin is functional.

    You can still buy the standalone version of the Decimator for DAZ Studio to get a serial number:

    http://www.daz3d.com/shop/decimator-for-daz-studio

  • DWGDWG Posts: 772
    edited December 1969

    You can still buy the standalone version of the Decimator for DAZ Studio to get a serial number:

    http://www.daz3d.com/shop/decimator-for-daz-studio

    I think I'll pass at that price ;) Thanks!

  • Miss BMiss B Posts: 3,069
    edited December 1969

    DWG said:
    You can still buy the standalone version of the Decimator for DAZ Studio to get a serial number:

    http://www.daz3d.com/shop/decimator-for-daz-studio

    I think I'll pass at that price ;) Thanks!


    Me too, unless they discount it further during the PC Anniversary sale, assuming there is one in October this year.

  • FixmypcmikeFixmypcmike Posts: 12,125
    edited December 1969

    Yes, DzAutorigger is part of Dynamic Clothing Control. If you never had the paid control, the basic one gets updated when you install 4.5, but if you had the advanced control you need to reset that to reinstall it.

    Decimator is the plugin that is included if you paid for DS4Pro, but not in the free one.

  • Jay_NOLAJay_NOLA Posts: 0
    edited September 2012

    Moved and edited into the second post in this thread.

    Post edited by Jay_NOLA on
  • Norse GraphicsNorse Graphics Posts: 0
    edited December 1969

    Are UberEnvironment2 working with DS4.5? I read that UE was on the list that got updated, but I'm confused if it meant the more advanced UE2-version and not the earlier one.

    Thanks for the list, btw.

  • DWGDWG Posts: 772
    edited December 1969

    Are UberEnvironment2 working with DS4.5? I read that UE was on the list that got updated, but I'm confused if it meant the more advanced UE2-version and not the earlier one.

    The built-in UE2 is definitely working - I've been using it all week without thinking about whether or not it might have needed an update.

  • Norse GraphicsNorse Graphics Posts: 0
    edited December 1969

    Thanks, DWG. I reset and got an updated UE that is labeled that it works for DS4.5 specifically.

  • shyguy275shyguy275 Posts: 9
    edited December 1969

    I have a question about the Dynamic Cloth Plugin control for 4.5. I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license. In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

    On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

    Why is the Dynamic Cloth Plugin an eval on my 4.5 installation? I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

  • HaruchaiHaruchai Posts: 264
    edited December 1969

    shyguy275 said:
    I have a question about the Dynamic Cloth Plugin control for 4.5. I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license. In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

    On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

    Why is the Dynamic Cloth Plugin an eval on my 4.5 installation? I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

    You should have a Dynamic Cloth Plugin entry in your Itemised order history. Reset to download the latest version for 4.5

  • RAMWolffRAMWolff Posts: 5,536
    edited August 2012

    Mine is reset and there is NO Dynamic Controller Plugin included. I was one of those that paid for the Pro version too. I have Decimator but no DCP with this release! :coolmad:

    Here is the full list of Installers. There is no mention of the installer here nor in the "About Plugins" area of DAZ Studio!! :coolmad:

    DS4ProInstallerList.jpg
    513 x 1046 - 263K
    Post edited by RAMWolff on
  • shyguy275shyguy275 Posts: 9
    edited December 1969

    Haruchai said:
    shyguy275 said:
    I have a question about the Dynamic Cloth Plugin control for 4.5. I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license. In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

    On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

    Why is the Dynamic Cloth Plugin an eval on my 4.5 installation? I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

    You should have a Dynamic Cloth Plugin entry in your Itemised order history. Reset to download the latest version for 4.5

    I do have the entry, I did reset it and downloaded the 1.2.0.114 version and installed from that download (DS4_DynamicClothingControl_1.2.0.114_Win64.exe). There was no difference in behavior. It appeared as an evaluation version before I did that reinstall, and it appeared as an evaluation version afterwards . The 4.0 plugin on my main box is *not* an evaluation in the installed plugin list, but for some reason the 4.5 version Installed Plugin list I'm running sees it as an evaluation version and not as a full version (I presume the serial numbers I have for 3.x and 2.X DAZ from the original purchase would not work and there is no separate 4.x serial number, presumably because at least the basic part should be part of DAZ 4 Pro?) Just seems strange that it somehow got downgraded to an eval going from 4.0 to 4.5, although there's certainly the possibility that I'm just missing something. :-)

    FYI, this is actually a fresh install on a different machine and not an attempt to upgrade an existing DAZ 4 Pro install (I wanted to work out any issues with 4.5 before tampering with my main installation with lot of content).

  • HaruchaiHaruchai Posts: 264
    edited August 2012

    Not sure we are talking about the same thing. I didn't get mine from the DS 4.5 reset but from resetting the Dynamic Clothing Control entry, see below. It gives you a list of files for both 4 and 4.5, again see below. I too paid for 4 Pro so this is what you probably should have as well.

    As to whether it works or not I can't say as I haven't installed 4.5 and plugins yet.

    Dynamic_Control_01.jpg
    550 x 562 - 98K
    Dynamic_Control_02.jpg
    550 x 89 - 13K
    Post edited by Haruchai on
  • Zev0Zev0 Posts: 3,637
    edited December 1969

    I need that plugin but its not in my list. My dynamics in 4.5 are not working even after a fresh re-install.

  • RAMWolffRAMWolff Posts: 5,536
    edited December 1969

    If you bought the DS 4 Pro then just go to your Itemized History and reset the Dynamic Plugin ... for some reason DAZ didn't do this as an automatic reset. I've got mine installed now Zev0. Now working on getting Reality issue resolved and I'm set...

  • EbajoyEbajoy Posts: 181
    edited December 1969

    Is anyone else having problems with pwEffect 1.2? Everytime I try a render, DS4.5 crashes.

  • Zev0Zev0 Posts: 3,637
    edited December 1969

    I envy you:( I didnt buy it. But that doesnt explain why the basic dynamic functions are not working. I should have basic dynamic clothing functions in daz4.5 along with a dynamic clothing tab, but I dont.

  • JimmyC_2009JimmyC_2009 Posts: 8,303
    edited December 1969

    Zev0 said:
    I envy you:( I didnt buy it. But that doesnt explain why the basic dynamic functions are not working. I should have basic dynamic clothing functions in daz4.5 along with a dynamic clothing tab, but I dont.

    If you installed the paid for plugin without having a serial number, you will need to sort out the plugins folder. It just involves renaming one file (dll) and deleting another. Did you install the paid for plugin?

  • Zev0Zev0 Posts: 3,637
    edited August 2012

    I didnt buy the paid for plug in. Also The paid for plug in is not in my download list. Everything else is there, goz, decimator etc except that one.

    Post edited by Zev0 on
  • WiseavatarWiseavatar Posts: 24
    edited December 1969

    Ubersoft master,point and distant lights (uber soft kit) are still the old versions and the please recompile message appears at render time.

    As does Uberspot, Uberpoint and OmArealights

    All files in the shader folder are still dated 09/09/2011.

    I have Physically checked after uninstalling that no files were present before installing the 1.3 versions.

Sign In or Register to comment.
Rocket Fuel